ul.menu, ul.menu ul {
  text-align: left;
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  list-style-type: none;
  margin-top: 1px;
}

ul.menu li a {	
  font-weight: bold;	
  list-style-type: none;	
  color: white;	
  padding: 0.5em;
}

ul.menu li a:hover {
	list-style-type: none;
	color: #fff;
}

ul.menu li ul li a {
  font-weight: bold;
  color: #2a2a2a;
  list-style-type: none;
  padding-left: 20px;
}

ul.menu li ul li a:hover {
  background-image: url(/images/navbak-m.png);
  list-style-type: none;
  background: #5d3221;
  padding-left: 20px;
}
div.panel {
    border-style: solid;
    padding: 5px;
    margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
}
ul.menu div.panel a:hover {
    color: #000;
    text-decoration: underline;

